--- 
messages_001: 
  created_on: 2007-05-12 17:15:32 +02:00
  updated_on: 2007-05-12 17:15:32 +02:00
  subject: First post
  id: 1
  replies_count: 2
  last_reply_id: 3
  content: "This is the very first post\n\
    in the forum"
  author_id: 1
  parent_id: 
  board_id: 1
messages_002: 
  created_on: 2007-05-12 17:18:00 +02:00
  updated_on: 2007-05-12 17:18:00 +02:00
  subject: First reply
  id: 2
  replies_count: 0
  last_reply_id: 
  content: "Reply to the first post"
  author_id: 1
  parent_id: 1
  board_id: 1
messages_003: 
  created_on: 2007-05-12 17:18:02 +02:00
  updated_on: 2007-05-12 17:18:02 +02:00
  subject: "RE: First post"
  id: 3
  replies_count: 0
  last_reply_id: 
  content: "An other reply"
  author_id: 2
  parent_id: 1
  board_id: 1
messages_004: 
  created_on: 2007-08-12 17:15:32 +02:00
  updated_on: 2007-08-12 17:15:32 +02:00
  subject: Post 2
  id: 4
  replies_count: 2
  last_reply_id: 6
  content: "This is an other post"
  author_id: 
  parent_id: 
  board_id: 1
messages_005: 
  created_on: <%= 3.days.ago.to_date.to_s(:db) %>
  updated_on: <%= 3.days.ago.to_date.to_s(:db) %>
  subject: 'RE: post 2'
  id: 5
  replies_count: 0
  last_reply_id: 
  content: "Reply to the second post"
  author_id: 1
  parent_id: 4
  board_id: 1
messages_006: 
  created_on: <%= 2.days.ago.to_date.to_s(:db) %>
  updated_on: <%= 2.days.ago.to_date.to_s(:db) %>
  subject: 'RE: post 2'
  id: 6
  replies_count: 0
  last_reply_id: 
  content: "Another reply to the second post"
  author_id: 3
  parent_id: 4
  board_id: 1
messages_007: 
  created_on: <%= 2.days.ago.to_date.to_s(:db) %>
  updated_on: <%= 2.days.ago.to_date.to_s(:db) %>
  subject: 'Message on a private project'
  id: 7
  replies_count: 0
  last_reply_id: 
  content: "This is a private message"
  author_id: 1
  parent_id: 
  board_id: 3
